Loading...
Searching...
No Matches
coap_layers.c File Reference

Layer Handling. More...

`#include "coap3/coap_libcoap_build.h"`
Include dependency graph for coap_layers.c:

Go to the source code of this file.

## Variables

coap_layer_func_t | coap_layers_coap [COAP_PROTO_LAST][COAP_LAYER_LAST]

## Detailed Description

Layer Handling.

Definition in file coap_layers.c.

## Variable Documentation

## coap_layers_coap

coap_layer_func_t coap_layers_coap[COAP_PROTO_LAST][COAP_LAYER_LAST]

Definition at line 39 of file coap_layers.c.